<template>
  <svg width="604" height="173" viewBox="0 0 604 173" fill="none" xmlns="http://www.w3.org/2000/svg">
    <path d="M259.994 22.4492C260.541 22.5282 261.048 22.1491 261.127 21.6025L262.414 12.6949C262.493 12.1483 262.113 11.6412 261.567 11.5622C261.02 11.4833 260.513 11.8624 260.434 12.409L259.29 20.3268L251.373 19.183C250.826 19.1041 250.319 19.4832 250.24 20.0298C250.161 20.5764 250.54 21.0835 251.087 21.1625L259.994 22.4492ZM247.062 5.63903L259.336 22.0582L260.938 20.8607L248.664 4.44153L247.062 5.63903Z" fill="black"/>
    <path d="M0 68H9H14.5L18 66L20.5 62.5L24 60L30 62.5L34 68L38.5 72.5H46L50 70.5L57 30L61.5 166L69.5 75L71.5 70.5L79.5 68H86.5L96 58.5L101 54.5H108.5L114 62.5L121.5 68H133.5H145L151 62.5L154.5 60L160.5 66L170.5 75L180 72.5L188.5 30L192 166L200.5 82L205.5 72.5L217 68L223.5 62.5L231 58.5L234.5 56.5L238.5 64.5L244.5 72.5L253.5 75H260.5L266 66L271 51L274.5 37.5L279.5 11L283.5 3L287.5 6V19L289 108L293.5 116L302 123L308.5 126.5L317.5 118L323 101L330.5 82L337 72.5H351L370 75L381 72.5H391L400.5 77L407.5 72.5L413.5 68L425.5 79.5H436L441 68L445 37.5L449 172L455.5 108L458.5 86.5L466 72.5L475.5 69.5L486 64.5H493.5L503 72.5L516.5 75L529.5 72.5L540 69.5L545.5 66L554 77L556 82L565.5 79.5L570 77L577.5 39.5L580.5 167.5L589 79.5L590.5 68.5L597.5 68H604" stroke="black" stroke-width="3"/>
  </svg>

</template>

<script>
export default {
  name: 'PrematureVentricularBeat',
};
</script>

<style scoped>

</style>
